# Manuel de l'utilisateur KDE

Ben
Burton
bab@debian.org
25 mai 2005
K Desktop Environment
kig
1

# `kig`

un programme de géométrie interactive pour &kde;

    kig -c, --convert-to-native -o, --outfile nomdufichier   Options génériques KDE Options génériques Qt

## Description

&kig; est une application de géométrie interactive. Il peut être utilisé à deux principaux usages :

- Permettre aux étudiants d'explorer de façon interactive des concepts et figures mathématiques en utilisant l'ordinateur.

- Servir d'outil WYSIWYG pour dessiner des figures, et les inclure dans d'autres documents.

Avec ce programme vous pouvez faire de la géométrie sur un ordinateur comme vous le feriez sur un tableau noir dans une salle de classe. Cependant, le programme vous permet de bouger et de modifier les parties d'un dessin géométrique de manière à ce que vous puissiez voir comment les autres parties sont modifiées.

&kig; prend en charge les lieux géométriques et les macros définis par l'utilisateur. Il gère également l'importation et l'exportation à destination et en provenance de formats de fichiers étrangers tels que Cabri, Dr. Geo, &kgeo;, KSeg et XFig.

Cette application fait partie du module officiel &kde; éducation.

## Options

Options de l'application, dans une liste de variable

`-c, --convert-to-native`

  Ne pas affiche de &GUI;. Au lieu de convertir le fichier spécifique dans le format natif de &kig;. Le fichier natif de &kig; sera écrit sur la sortie standard, sauf si `--outfile` est utilisé.

`-o, --outfile nomdufichier`

  Utilisez avec `--convert-to-native` pour indiquer où enregistrer le fichier de &kig; nouvellement créé. Ne pas utiliser cette option ou indiquer un nom de fichier `-` enverra le fichier sur la sortie standard.

## Voir aussi

Une documentation utilisateur détaillée est disponible à partir de help:/ktouch (vous pouvez soit saisir cette URL dans &konqueror;, soit lancer ``khelpcenter` `help:/ktouch``).

Il y a aussi d'autres informations disponibles sur le site web du projet &kde; éducation.

## Auteurs

&kig; a été écrit par Dominique Devriese devriese@kde.org, Maurizio Paolini paolini@dmf.bs.unicatt.it, Franco Pasquarelli pasqui@dmf.bs.unicatt.it, Pino Toscano toscano.pino@tiscali.it, et d'autres.

Cette page de manuel s'est inspirée d'une page conçue pour Debian par Ben Burton bab@debian.org.